Put V 2 Work Set Workflows Id
Authentication
AuthorizationBearer
OAuth 2.0 Client Credentials Flow. To obtain an access token:
1. Request API credentials from HINDSITE support to receive your `client_id` and `client_secret`
2. Make a POST request to obtain an access token:
```
POST https://app.hindsiteind.com/oauth/token
Content-Type: application/x-www-form-urlencoded
grant_type=client_credentials&client_id=YOUR_CLIENT_ID&client_secret=YOUR_CLIENT_SECRET
```
3. The response will contain your access token:
```json
{
"access_token": "your_access_token_here",
"token_type": "Bearer",
"expires_in": 7200,
"created_at": 1234567890
}
```
4. Include the token in subsequent API requests:
```
Authorization: Bearer your_access_token_here
```
Path parameters
id
Request
This endpoint expects an object.
user_ids
started_by_id
Response
updated WorkSetWorkflow
id
ULID
title
workflow_collection_id
ULID
work_set_id
ULID
sort_order
flagged
published_workflow_id
ULID
users
started_at
Unix timestamp (seconds since epoch)
completed
approved
asset_id
ULID
tracked_time
defects_count
active_defects_count
started_by
editable
reviewers
journey
published_workflow
created_at
Unix timestamp (seconds since epoch)
updated_at
Unix timestamp (seconds since epoch)

